{
  "type": "wizard_samurai:wizard_samurai_smithing",
  "addition": [
    {
      "item": "bountyhunter:silver_coins"
    },
    {
      "item": "traveloptics:abyssal_tentacle"
    },
    {
      "item": "traveloptics:abyssal_tentacle"
    }
  ],
  "base": {
    "item": "traveloptics:archive_of_abyssal_secrets"
  },
  "result": {
    "item": "wizard_samurai:amethyst_spellbook"
  },
  "template": {
    "item": "traveloptics:abyssal_tentacle"
  }
}